.hero{
  margin-top: 91px;
}
.hero .header-intro{
  text-align: center;
  padding: 0 24px;
  margin: 0 0 16px 0;
}
.hero .dividers img{
  width: 20px;
  margin: 0 8px;
}
.services .swiper-slide img{
  width: 150px;
}

.swiper {
  position: relative;
  margin-top: 2rem;
}
@media screen and (min-width: 767px){
  .services p{
  font-size: var(--fs-md);
  text-align: center;
}
}
.swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  height: auto;
}

.swiper-slide .text {
  margin-top: 16px;
  z-index: 1;
}

.swiper-pagination {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  z-index: 2;
}

@media screen and (min-width: 767px){
  .swiper-slide{
    padding: 0 8px;
  }
  .swiper-slide .text{
    padding: 16px
  }
}
.reservation .btn{
  padding: 1rem
}